@charset "utf-8";

div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
form {
    margin: 0;
    padding: 0;
}


a {
    text-decoration: none;
    color: #0073aa;
    outline: none;
}

a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #444;
    text-decoration: none;
}

textarea,
input,
a,
div,
img {
    outline: none;
}

.pt-wrap a:focus {
    box-shadow: none !important;
}

.hidden {
    display: none;
}

.cf:after {
    content: '';
    clear: both;
    display: block;
}

h3 {
    font-family: Georgia;
    padding-left: 5px;
}

.pt-wrap {
    position: relative;
    background-color: #fff;
    border: 1px solid #dddfe1;
}

.pt-theme-options {
    position: relative;
    max-width: 1000px;
    margin-top: 20px;
    background-color: #fff;
    min-height: 600px;
    font-size: 0;
}

.pt-wrap>div,
.pt-wrap>ul,
.pt-wrap>dl {
    font-size: 14px;
}

.pt-theme-options:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 15%;
    width: calc(180px + 0px);
    border-right: 1px solid #eaebec;
    background-color: #f8f9f9;
    z-index: 1;
}

ul.pt-tabs-nav {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 15%;
    width: calc(180px + 0px);
    height: 100%;
    box-sizing: border-box;
    z-index: 2;
}

.pt-tabs-right {
    display: inline-block;
    vertical-align: top;
    width: 85%;
    width: calc(100% - 180px);
    padding: 0 30px;
    box-sizing: border-box;
}

ul.pt-tabs-nav li {
    position: relative;
    height: 56px;
    line-height: 56px;
    border-bottom: 1px solid #eaebec;
}

ul.pt-tabs-nav li a {
    display: block;
    padding-left: 60px;
    color: #222;
    font-weight: 400;
}

ul.pt-tabs-nav li a:after {
    position: absolute;
    width: 30px;
    left: 20px;
    top: 0;
    font-family: 'pt-admin';
    font-size: 20px;
    text-align: center;
    color: #ccc;
}

ul.pt-tabs-nav li a.current {
    background-color: #fff;
}

ul.pt-tabs-nav li a.current:after {
    color: #0073aa;
    font-size: 24px;
}

ul.pt-tabs-nav li.nav-0 a.current:after {
    font-size: 20px;
}


ul.pt-tabs-nav li.nav-0 a:after {
    content: '\e40a';
    font-size: 22px;
}

ul.pt-tabs-nav li.nav-1 a:after {
    content: '\e8de';
}

ul.pt-tabs-nav li.nav-2 a:after {
    content: '\e012';
}

ul.pt-tabs-nav li.nav-3 a:after {
    content: '\f129';
    font-family: FontAwesome;
}

ul.pt-tabs-nav li.nav-4 a:after {
    content: '\e948';
}

ul.pt-tabs-nav li.nav-5 a:after {
    content: '\e8e2';
}

ul.pt-tabs-nav li.nav-6 a:after {
    content: '\e931';
    font-size: 26px;
}

ul.pt-tabs-nav li.nav-7 a:after {
    content: '\e91f';
}

ul.pt-tabs-nav li.nav-8 a:after {
    content: "\e914";
}

ul.pt-tabs-nav li.nav-9 a:after {
    content: '\e081';
}

ul.pt-tabs-nav li.nav-10 a:after {
    content: '\e048';
    font-size: 24px;
}

ul.pt-tabs-nav li.nav-11 a:after {
    content: '\f0e8';
    font-family: FontAwesome;
}

ul.pt-tabs-nav li.nav-12 a:after {
    content: '\e932';
}

ul.pt-tabs-nav li.nav-13 a:after {
    content: "\e973";
    font-size: 26px;
}


.pt-header {
    position: relative;
    height: 80px;
    border-bottom: 1px solid #eaebec;
}

.pt-header p {
    line-height: 80px;
    font-size: 14px;
    font-weight: 700;
    color: #888999;
    font-family: Georgia;
    font-style: italic;
}

.pt-tabs-right .list-wrap {
    padding: 20px 0;
    height: auto !important;
}

.pt-header .pt-btn input {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border: 1px solid;
    border-color: #0073aa #006799 #006799;
    background-color: #0073aa;
    box-shadow: 0 1px 0 #006799;
    text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799;
    color: #fff;
    font-weight: 700;
    text-indent: 22px;
    border-radius: 4px;
    text-transform: uppercase;
    cursor: pointer;
}

.pt-header .pt-btn input:hover {
    background: #008ec2;
    border-color: #006799;
}

.pt-header .pt-btn {
    position: absolute;
    width: 150px;
    height: 40px;
    line-height: 40px;
    right: 0;
    top: 20px;
}

.pt-header .pt-btn:before {
    content: '\2714';
    position: absolute;
    left: 30px;
    top: 0;
    font-size: 18px;
    color: #fff;
    z-index: 2;
    pointer-events: none;
}

#wpbody-content h3 {
    margin-top: 30px;
}

.pt-wrap dd .theme-setting-select.is-pt-select {
    top: 0;
}

.pt-wrap dd .uploader-image-container {
    margin-top: 12px;
}

.pt-wrap dl {
    padding-bottom: 40px;
}

.pt-wrap dl.small-option-gap {
    padding-bottom: 20px;
}

.pt-wrap dl.pt-title {
    padding-bottom: 10px;
}

.pt-wrap dt {
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 14px;
}

.pt-wrap dl.small-option-gap dt {
    margin-bottom: 8px;
}

.pt-wrap dt span {
    font-weight: 400;
}

.pt-wrap dd em,
.pt-wrap dl.pt-title dd {
    font-size: 13px;
    vertical-align: middle;
    font-style: normal;
    font-weight: 700;
    color: #888;
}

.pt-theme-options img.uploader-image-preview {
    background-image: url(bg-img.gif);
}

.pt-wrap dd .option-item-upload-button {
    margin-left: 0 !important;
    margin-right: 10px;
    vertical-align: middle;
}

.pt-wrap dd .wp-color-result {
    height: 30px;
    box-shadow: none;
    border-radius: 0;
}

.pt-wrap dd .wp-color-result:after {
    line-height: 30px;
    border-radius: 0;
}

.pt-wrap dd input[type=checkbox] {
    display: none;
}

.pt-wrap dd span {
    vertical-align: middle;
}

.pt-wrap dt span {
    font-size: 13px;
    color: #999;
    padding-left: 10px;
}

.pt-wrap dd {
    position: relative;
    min-height: 32px;
}

.pt-wrap dd+dd {
    margin-top: 20px;
}

.pt-wrap dd p {
    margin: 10px 0;
}

.pt-wrap input[type='text']:not(.wp-color-picker),
.pt-wrap textarea,
.pt-wrap select {
    width: 100%;
    max-width: 100%;
    border: 1px solid #dddfe1;
    min-height: 32px;
    line-height: 32px;
    padding: 0 10px;
    outline: none;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .03) inset;
    box-sizing: border-box;
}

.pt-wrap select {
    width: auto;
    min-width: 200px;
}

a,
div {
    outline: none;
}

.pt-wrap input[type='text']:focus,
.pt-wrap textarea:focus,
.pt-wrap select:focus {
    border-color: #57b6e4;
}

.theme-option-link {
    color: #57b6e4;
}

.theme-option-link:hover {
    border-bottom: 1px solid #57b6e4;
}

.pt-wrap .col-4 {
    display: inline-block;
    width: 24%;
    vertical-align: top;
}

.pt-wrap .col-4 dt,
.pt-theme-option-item.sub dt {
    font-size: 1em;
}

.list-wrap .sub-tab {
    font-size: 0;
    margin-bottom: 40px;
    border-bottom: 1px solid #78b4dc;
}

.list-wrap .sub-tab i {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    width: 24.5%;
    margin-right: 0.5%;
    line-height: 40px;
    color: #999;
    background-color: #f5f7f9;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-style: normal;
    text-align: center;
    cursor: pointer;
}

.list-wrap .sub-tab i.on {
    color: #fff;
    background-color: #78b4dc;
}

.sub-tab-2,
.sub-tab-3,
.sub-tab-4,
.sub-tab-5 {
    display: none;
}

.pt-theme-option-item {
    vertical-align: top;
}

.pt-theme-option-item .pt-option-add-button {
    position: relative;
    display: inline-block;
    margin-top: 0 !important;
}

.pt-hidden-menu-item .pt-group-container {
    max-height: 380px;
    min-height: 100px;
    overflow: auto;
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #f5f5f5;
}

.pt-hidden-menu-item .pt-group-item .uploader-image-container {
    padding-left: 0;
    display: block;
}

.pt-hidden-menu-item .pt-group-item {
    width: 40%;
    display: inline-block;
    margin: 10px;
}

body.pt-tips-opened {
    overflow: hidden;
}

.pt-tips {
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 100000;
    margin: 60px;
    margin-left: 40%;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    display: none;
}

.pt-tips.is-show {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pt-tips img {
    max-height: 90%;
    max-width: 90%;
    image-rendering: -webkit-optimize-contrast;
}

i.pt-tips-btn {
    position: relative;
    display: inline-block;
    cursor: pointer;
    font-style: normal;
    padding: 0 20px 0 40px;
    border: 1px solid #ddd;
    line-height: 36px;
    height: 36px;
    box-sizing: border-box;
    border-radius: 4px;
}

i.pt-tips-btn:before {
    content: "\f059";
    position: absolute;
    height: 100%;
    top: 0;
    left: 20px;
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #37c183;
}

.pt-tips-close {
    position: absolute;
    top: 8px;
    right: 8px;
    color: #cecece;
    width: 35px;
    height: 35px;
    cursor: pointer;

    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -ms-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
}

.pt-tips-close:hover {
    color: #ffffff;
}

.pt-tips-close>i {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 12px;
    height: 15px;
    font-size: 15px;
}

.nice-select .list-index {
    display: none;
    position: absolute;
    right: 18px;
    top: 46px;
    width: 18px;
    z-index: 99;
}

.nice-select.open .list-index {
    display: block;
}

.nice-select .list-index i {
    font-style: normal;
    display: block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 11px;
    text-align: center;
    background: rgba(0, 0, 0, .05);
    margin-bottom: 1px;
}

.nice-select .list-index i:hover {
    background: #3899d7;
    color: #fff;
}

.g-fonts-ctrl {
    position: absolute;
    top: 6px;
    right: 6px;
    line-height: 36px;
    text-align: center;
    font-family: 'dashicons';
    opacity: 0.7;
    transition: all 0.6s;
    z-index: 2;
}

.pt-theme-option-item[data-tab-name="Font Family"]:hover .g-fonts-ctrl {
    opacity: 1;
}

.pt-fonts-preview {
    position: relative;
    padding-right: 96px;
}

.g-fonts-ctrl span {
    position: absolute;
    top: 0;
    right: 0;
    width: 36px;
    height: 36px;
    border-radius: 4px;
    background: #e4eaf0;
    color: #449fd9;
    font-size: 14px;
    transition: all 0.3s;
    cursor: pointer;
}

.g-fonts-ctrl span:hover {
    background: #fff;
}

.g-fonts-ctrl span:before {
    display: block;
}

.g-fonts-ctrl span.prev:before {
    content: '\f342';
}

.g-fonts-ctrl span.next:before {
    content: '\f346';
}

.g-fonts-ctrl span.prev {
    right: 42px;
}

.pt-theme-option-item.pt-info {
    display: inline-block;
}

.pt-theme-option-item.pt-info>dt {
    color: #666666;
    font-weight: normal;
    border: solid 1px #bbbbbb;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 3px;
}

.pt-theme-option-item.pt-info>dt:before {
    content: '\f05a';
    font-family: FontAwesome;
    margin-right: 5px;
}

/** group **/

.pt-theme-option-item.custom-social .pt-group-container {
    margin-top: 20px;
    padding: 0;
}

.pt-theme-option-item.custom-social .pt-group-item {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.pt-theme-option-item.custom-social .pt-group-option-item {
    position: relative;
    margin: 0 5px;
    display: inline-block;
    width: 48%;
}

.pt-theme-option-item.custom-social .pt-group-item-label,
.pt-theme-option-item.custom-social .pt-option-item-des {
    display: none;
}

.pt-theme-option-item.custom-social .pt-group-item-delete {
    right: 0;
    top: 0;
    border-radius: 0;
    font-weight: normal;
    font-size: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    overflow: hidden;
    outline: none;

    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.pt-theme-option-item.custom-social .pt-group-item-delete:before {
    content: '\f014';
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 14px;
    height: 20px;
    display: block;
    position: relative;
    left: 3px;
    top: 2px;
}

/**
 * rtl ----------------------------------------
**/

[dir='rtl'] .pt-theme-options:after {
    left: auto;
    right: 0;
    border-left: 1px solid #eaebec;
    border-right: 0;
}

[dir='rtl'] ul.pt-tabs-nav li a {
    padding-left: 0;
    padding-right: 60px;
}

[dir='rtl'] ul.pt-tabs-nav li a:after {
    left: auto;
    right: 20px;
}

[dir='rtl'] .pt-header .pt-btn {
    left: 0;
    right: auto;
}

[dir='rtl'] .pt-header .pt-btn:before {
    left: auto;
    right: 30px;
}

[dir='rtl'] .pt-select-list {
    left: auto;
    right: -1px;
}

[dir='rtl'] .pt-wrap dd .option-item-upload-button {
    margin-left: 10px !important;
    margin-right: 0;
}

[dir='rtl'] .pt-wrap dt span {
    padding-left: 0;
    padding-right: 10px;
    display: inline-block;
}

[dir='rtl'] .pt-tips-close {
    left: 8px;
    right: auto;
}

[dir='rtl'] .pt-tips {
    margin-left: 60px;
    margin-right: 40%;
}

[dir='rtl'] .nice-select .list-index {
    left: 18px;
    right: auto;
}

[dir='rtl'] .nice-select .option {
    padding-left: 29px;
    padding-right: 18px;
    text-align: right;
}